@font-face {
    font-family: 'PFBeauSansProRegular';
    src: url('pfbeausanspro-reg-webfont.eot');
    src: url('pfbeausanspro-reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('pfbeausanspro-reg-webfont.woff') format('woff'),
         url('pfbeausanspro-reg-webfont.ttf') format('truetype'),
         url('pfbeausanspro-reg-webfont.svg#PFBeauSansProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PFBeauSansProBold';
    src: url('pfbeausanspro-bold-webfont.eot');
    src: url('pfbeausanspro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('pfbeausanspro-bold-webfont.woff') format('woff'),
         url('pfbeausanspro-bold-webfont.ttf') format('truetype'),
         url('pfbeausanspro-bold-webfont.svg#PFBeauSansProBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PFBeauSansProBook';
    src: url('pfbeausanspro-book-webfont.eot');
    src: url('pfbeausanspro-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('pfbeausanspro-book-webfont.woff') format('woff'),
         url('pfbeausanspro-book-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PFBeauSansProBoldItalic';
    src: url('pfbeausanspro-bolditalic-webfont.eot');
    src: url('pfbeausanspro-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('pfbeausanspro-bolditalic-webfont.woff') format('woff'),
         url('pfbeausanspro-bolditalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PFBeauSansProBlack';
    src: url('pfbeausanspro-black-webfont.eot');
    src: url('pfbeausanspro-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('pfbeausanspro-black-webfont.woff') format('woff'),
         url('pfbeausanspro-black-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PFBeauSansProLightItalic';
    src: url('pfbeausanspro-lightital-webfont.eot');
    src: url('pfbeausanspro-lightital-webfont.eot?#iefix') format('embedded-opentype'),
         url('pfbeausanspro-lightital-webfont.woff') format('woff'),
         url('pfbeausanspro-lightital-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PFBeauSansProLight';
    src: url('pfbeausanspro-light-webfont.eot');
    src: url('pfbeausanspro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('pfbeausanspro-light-webfont.woff') format('woff'),
         url('pfbeausanspro-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PFBeauSansProItalic';
    src: url('pfbeausanspro-italic-webfont.eot');
    src: url('pfbeausanspro-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('pfbeausanspro-italic-webfont.woff') format('woff'),
         url('pfbeausanspro-italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PFBeauSansProBookItalic';
    src: url('pfbeausanspro-bookitalic-webfont.eot');
    src: url('pfbeausanspro-bookitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('pfbeausanspro-bookitalic-webfont.woff') format('woff'),
         url('pfbeausanspro-bookitalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PFBeauSansProExtraThin';
    src: url('pfbeausanspro-xthin-webfont.eot');
    src: url('pfbeausanspro-xthin-webfont.eot?#iefix') format('embedded-opentype'),
         url('pfbeausanspro-xthin-webfont.woff') format('woff'),
         url('pfbeausanspro-xthin-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PFBeauSansProSemiBold';
    src: url('pfbeausanspro-sebold-webfont.eot');
    src: url('pfbeausanspro-sebold-webfont.eot?#iefix') format('embedded-opentype'),
         url('pfbeausanspro-sebold-webfont.woff') format('woff'),
         url('pfbeausanspro-sebold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PFBeauSansProXThIt';
    src: url('pfbeausanspro-xthinital-webfont.eot');
    src: url('pfbeausanspro-xthinital-webfont.eot?#iefix') format('embedded-opentype'),
         url('pfbeausanspro-xthinital-webfont.woff') format('woff'),
         url('pfbeausanspro-xthinital-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PFBeauSansProBlackItalic';
    src: url('pfbeausanspro-blackital-webfont.eot');
    src: url('pfbeausanspro-blackital-webfont.eot?#iefix') format('embedded-opentype'),
         url('pfbeausanspro-blackital-webfont.woff') format('woff'),
         url('pfbeausanspro-blackital-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PFBeauSansProSBdIt';
    src: url('pfbeausanspro-seboldital-webfont.eot');
    src: url('pfbeausanspro-seboldital-webfont.eot?#iefix') format('embedded-opentype'),
         url('pfbeausanspro-seboldital-webfont.woff') format('woff'),
         url('pfbeausanspro-seboldital-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PFBeauSansProThin';
    src: url('pfbeausanspro-thin-webfont.eot');
    src: url('pfbeausanspro-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('pfbeausanspro-thin-webfont.woff') format('woff'),
         url('pfbeausanspro-thin-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PFBeauSansProThinItalic';
    src: url('pfbeausanspro-thinital-webfont.eot');
    src: url('pfbeausanspro-thinital-webfont.eot?#iefix') format('embedded-opentype'),
         url('pfbeausanspro-thinital-webfont.woff') format('woff'),
         url('pfbeausanspro-thinital-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
